Main Page Widgets glibmm Namespaces Book

# value_custom.h File Reference

## Namespaces

namespace | Glib

## Classes

class | Glib::Value_Pointer<T, PtrT>
class | Glib::Value<T>
| Generic value implementation for custom types. More...
class | Glib::Glib::Value<T*>
| Specialization for pointers to instances of any type. More...
class | Glib::Glib::Value<const T*>
| Specialization for pointers to const instances of any type. More...